News

Mar 17, 2015
GHOST vulnerability (CVE-2015-0235)

On January 20th 2015 a bug has been published that is related to the Linux Operating System. This bug allows an unauthenticated remote attacker to execute malicious code. A solution has been release which will be installed on all relevant servers. MCX will inform the relevant customers since not all customers are affected by this bug.

If no one has contacted you, then this bug is not effecting you.

If there are any questions please feel free to contact us at +31 55 5260670 and ask for our Security Officer.

Help us share this
Share Share Share Share Share